
Foreman - Bug #1063

can't deploy default pxe menu

07/24/2011 05:14 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The following error is observed:

failed to process template: Safemode doesn't allow to access 'constant' on Redhat

Related issues:

Has duplicate Foreman - Bug #1136: Safe render mode error when using "Build P... Closed 08/30/2011

Associated revisions

Revision 6166c802 - 10/03/2011 10:24 AM - Ohad Levy

fixes #1063 - can't deploy default pxe menu

History

#1 - 08/09/2011 01:40 AM - Ohad Levy

workaround, disable safe mode rendering

#2 - 09/19/2011 08:52 AM - Ohad Levy

Paul... Any feedback on this one?

#3 - 10/03/2011 10:37 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 6166c80262c4d7d1ab4c3832713bb02d0cf59d7f.

#4 - 10/03/2011 10:38 AM - Ohad Levy

- Assignee changed from Paul Kelly to Ohad Levy
